=== cabextract/debian/control ===
Source: cabextract
Section: utils
Priority: extra
Maintainer: Eric Sharkey <sharkey@debian.org>
Build-Depends: debhelper (>> 2.0.0)
Standards-Version: 3.6.0

Package: cabextract
Architecture: any
Depends: ${shlibs:Depends}
Description: a program to extract Microsoft Cabinet files
 Cabextract is a program which unpacks cabinet (.cab) files, which
 are a form of archive Microsoft uses to distribute their software
 and things like Windows Font Packs.
